Kategorie: Infrastruktur

ssh zu älterer Cisco Hardware

Das Problem: ssh dh-group1 Fehlermeldung Eine ssh-Verbindung zu älteren (sicher nicht nur) Cisco-Komponenten scheitert von modernen Linux-Betriebssystemen aus (z.B. Ubuntu 16.04) daran, dass unsichere Key-Exchange-Algorithmen und Chiffrierungsverfahren aus dem openssh-Paket…